[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Recycler
Comment=Workspace Manager
Icon=/usr/local/libexec/GNUstep/Recycler.app/Resources/Recycler.tiff
Exec=/usr/local/bin/openapp Recycler
FilePattern=Recycler.app;Recycler;
